
Figure - Bug #116495
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT3】【设置】重复打开"系统WebView许可"页面，页面内容无法加载出来
2023-02-23 16:31 - CD Test赵飞

Status: CLOSED Start date: 2023-02-23

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

Resolution: FIXED Degrated: Yes

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-02-27

Test Type: ST Root cause: 91.xxx 版本 WebView 的问题。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置 - 关于本机 - 法律信息 - 系统WebView许可

2、点击返回按钮

3、再次进入系统WebView许可页面

【预期结果】

3、页面内容正常被加载出来

【实际结果】

3、第二次进入后，页面内容无法加载出来

【日志】

录屏见附件

History

#1 - 2023-02-24 18:50 - CD FW-廖涛

- % Done changed from 0 to 80

- Root cause set to 91.xxx 版本 WebView 的问题。

■ Current conclusion

已处理并验证。

■ My analysis

91.xxx 版本 WebView 的问题。升级为 95.xxx 版本后运行正常。

■ Next action

等待分支申请下来提交代码。

#2 - 2023-02-27 10:09 - IoT scm
Gerrit Merge Information：

ID Project Branch Uploader

184379 general/platform/external/chromium-

webview

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Update webview apk to version 95.0.4638.74TC-RID: 1201-0201809IssueID: TS-R-BUG-116495Change-Id:

I6da1829f8b2fc4dbc2c18f70118202ead1d899d5

#3 - 2023-02-27 10:10 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD Test赵飞

- % Done changed from 80 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to Yes

- Fixed Version set to 2023-02-27

■ Current conclusion

已处理，代码已入库。

■ My analysis

--

■ Next action

测试验证。

#4 - 2023-02-28 10:26 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_MCE_FSE.M.R.user.01.00.0078.C101

验证结果：PASS

#5 - 2023-02-28 10:26 - CD Test赵飞

- Status changed from VERIFIED to CLOSED

Files

screen-20230223-162240.mp4 6.37 MB 2023-02-23 CD Test赵飞
